et=UTF-8
Last-Modified: Tue, 11 Feb 2025 05:09:43 GMT
Expires: Fri, 09 Feb 2035 05:09:43 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/?h=feature/fork-branding' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='c907dd186deaef344dbbec0f393e871de66f1436'/><select name='h' onchange='this.form.submit();'>
<option value='e5696dfc989daeaa3bc091e36781d90a8bbce441'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding' selected='selected'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=feature/fork-branding'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=feature/fork-branding&amp;id=c907dd186deaef344dbbec0f393e871de66f1436'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/?h=feature/fork-branding'>log</a> <a href='/git-repos/torxchat.git/tree/?h=feature/fork-branding&amp;id=c907dd186deaef344dbbec0f393e871de66f1436'>tree</a> <a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=c907dd186deaef344dbbec0f393e871de66f1436'>commit</a> <a href='/git-repos/torxchat.git/diff/?h=feature/fork-branding&amp;id=c907dd186deaef344dbbec0f393e871de66f1436'>diff</a> <a href='/git-repos/torxchat.git/stats/?h=feature/fork-branding'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/'>
<input type='hidden' name='h' value='feature/fork-branding'/><input type='hidden' name='id' value='c907dd186deaef344dbbec0f393e871de66f1436'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/?h=feature/fork-branding&amp;id=c907dd186deaef344dbbec0f393e871de66f1436&amp;ofs=250&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2010-08-30 02:57:48 +0200'>2010-08-30</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=8a6409240f47a087097fd617e172ee70db48e6ca'>re-enable xtray, disable plugin-tray if installed</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-30 02:09:42 +0200'>2010-08-30</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=2a04adc8832212adba4a7e2173290fa0dc84d5f2'>make dir definition more explicit</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-30 00:51:23 +0200'>2010-08-30</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=00af66e9c04c3f03ae1384691b4edf925f3cd073'>supress messages for new perl makefiles</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-29 19:10:34 +0200'>2010-08-29</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=4ffb7db8e76cfbe9bdca005ef1f468b02e435868'>add black theme option for portable</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-29 06:09:00 +0200'>2010-08-29</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=291adab0df611e55ac27fcd39e8172387815ae65'>only ask for perl version if perl interface is selected for install</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-29 05:01:57 +0200'>2010-08-29</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=94aba632f7fa6c40d323c7e349721c33fae98b17'>version mismatch</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-29 04:55:58 +0200'>2010-08-29</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=ae4d71939c4c86b847e549561cef7774c74ec5c0'>make perl version selectable</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-26 18:56:01 +0200'>2010-08-26</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=14eca4536f97b9821c01bcf8ec50568d130ed95c'>fix typo, thanks to Khisanth</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-26 17:03:50 +0200'>2010-08-26</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=4442203d0b6957a2e41809eedc589d6515080522'>make perl interface version number more descriptive</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-26 16:49:38 +0200'>2010-08-26</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=40b7012630884d90297218a79fffff9a7c450ae6'>clean fe-text before building for x64</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-26 16:42:01 +0200'>2010-08-26</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=4be9981bfc8c74018224f2b3339ba0aa555b7c3d'>update version number</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-26 16:40:45 +0200'>2010-08-26</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=28fa51d48b986888e148c88cb979c3fbbe0d978a'>make fe-text build work (to some degree)</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-26 16:08:34 +0200'>2010-08-26</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=009cd28a31218d19e48e5b30224c6d1f58621072'>fix for defines</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-26 15:59:08 +0200'>2010-08-26</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=88e6be5b25950cd202c8a885fa8faaefdb9f4d2d'>perl updates</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-25 04:23:11 +0200'>2010-08-25</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=614275b29158603865e5f06164ce1206011f2c0e'>update xchat to r1462</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-25 04:19:10 +0200'>2010-08-25</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=e0b7f0008b1ff2d9eddeaba8be0b35e1e40f5e49'>xchat-text compiles but won't run</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 20:54:08 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=4328d4ffc14de437523376b9057ee522714c9833'>eh, i knew i forgot sg</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 20:51:38 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=aa60e2eac0099c0f94e684328a373e8850e63ba1'>some more rework</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 20:46:59 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=b9ece5464e14c5ee02dd9d2ee42b01946497954a'>even more cleanup</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 20:03:18 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=cbcf58aba6497db777fe41d0b9651d0b905c9605'>huge cleanup on build system</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 18:17:30 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=e0e70fccd444000c74ee505d790fbfb64e1ed1c2'>we do need glib</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 18:15:16 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=809e4d76d458950361e8a79856bb53d63ed11930'>remove a few dependencies</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 17:25:22 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=d484fa20144e29ebad2e822bfd0203f1e56474c9'>add dependency lists</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 17:02:20 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=2d00edc0a06123f6ae10781213011a4e74451871'>libgthread is required only for gtk 2.20</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-24 01:01:09 +0200'>2010-08-24</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=a3041a70e84953148345f906d560f5c4c33a6e99'>add installer image file to repo</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 22:32:22 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=7bf6ac9aa7358140795d7a21948abe162ebe5f76'>don't uninstall when portable install is performed</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 20:34:05 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=04329bc07b1c4ab8e4eeffb2278a70b315d7e20e'>some more work on merger</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 19:59:52 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=07068b0c95fdaf31a4d07ecfbbf04cc4dfbdfc9f'>completely merge installers</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 17:00:02 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=cd6b70b66e4163a516b10fb67546755934a97b95'>universal installer cosmetics</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 04:22:56 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=19aecc10691a3abad71ba7b64908e2c2bb231ed9</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-11 05:09:43 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 04:06:09 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=75029947669277f5c5a0a056115bcb3aa33e3cce'>compile setup scripts automatically</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 03:53:17 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=0f3a15d6bdf51ca6f15607b3a0649f2045309623'>add installer for fat binary</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 03:53:03 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=1a8d88669738c3a7e2d77579dd953d64dee1573c'>update version number for rebuild</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-23 03:00:38 +0200'>2010-08-23</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=1aba76193dbe16d902a1452790814d5d9ed0d0a7'>typofix</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-20 01:52:42 +0200'>2010-08-20</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=573233589da2157b99d4ddf421f8b27534340d8d'>use native type instead of msys cat</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-19 00:47:46 +0200'>2010-08-19</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=de9112b060ba3062a76543828c33b5fafb976e89'>update downloads url</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-19 00:44:40 +0200'>2010-08-19</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=63b452acce14b8d0d6e80b295a162172339df5b1'>makeinc cleanup</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-19 00:39:05 +0200'>2010-08-19</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=112fcfe05f71f990305a41e3db532e667f819aad'>clean makeinc.mak before building</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-19 00:37:33 +0200'>2010-08-19</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=b38ad962c67be5a7f77fa1114388556a4c95fa0d'>merge the x86 and x64 building process</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-19 00:25:00 +0200'>2010-08-19</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=8e8f77d8700a171a59f88e0fd996e5be4401d065'>installer support for portable mode</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-19 00:04:11 +0200'>2010-08-19</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=562d7f6e441ba82410a9a066e7831b380e9ec8b5'>update xchat to r1459</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-19 00:00:29 +0200'>2010-08-19</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=4d2898981c4f1dc4901ec0787233cc09e91f72cd'>finish portable install support</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-18 23:28:39 +0200'>2010-08-18</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=b5d71d03b0ac939dc22f6a2850ab02909fd48244'>some more cleanup</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-18 23:23:26 +0200'>2010-08-18</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=50f486ab0c30d64ac850fcc470819c34dfbe4eaa'>clean up scripts</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-18 23:20:18 +0200'>2010-08-18</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=ca904e43347e2004514c813aef975118fae1fdfc'>portable mode enabled in runtime</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-17 06:42:35 +0200'>2010-08-17</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=bb33a3c4c48f0acde43a5c371eb66c6b0636f9ee'>we don't need this anymore</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-17 06:31:21 +0200'>2010-08-17</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=56f90272b0dbe2a9daa7f09ae95d95e367d89275'>update xchat to r1457</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-17 06:26:01 +0200'>2010-08-17</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=ecb6f2b346ad89ec5375517baac8c23603ed949c'>disable warnings programatically</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-08-17 02:58:47 +0200'>2010-08-17</span></td><td><a href='/git-repos/torxchat.git/commit/?h=feature/fork-branding&amp;id=9042de5a910e1d6d4bdb1ec7d8a5f7315cfd3dea'>stage 2</a></td><td>berkeviktor@aol.com</td></tr>
</table><ul class='pager'><li><a href='/git-repos/torxchat.git/log/?h=feature/fork-branding&amp;id=c907dd186deaef344dbbec0f393e871de66f1436&amp;ofs=200'>[prev]</a></li><li><a href='/git-repos/torxchat.git/log/?h=feature/fork-branding&amp;id=c907dd186deaef344dbbec0f393e871de66f1436&amp;ofs=300'>[next]</a></li></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-11 05:09:43 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
